Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
nistp_redc.cpp File Reference
`#include <botan/curve_nistp.h>`
`#include <botan/internal/mp_core.h>`
`#include <botan/internal/mp_asmi.h>`
`#include <botan/internal/ct_utils.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
const BigInt & | Botan::prime_p192 ()
const BigInt & | Botan::prime_p224 ()
const BigInt & | Botan::prime_p256 ()
const BigInt & | Botan::prime_p384 ()
const BigInt & | Botan::prime_p521 ()
void | Botan::redc_p192 (BigInt &x, secure_vector< word > &ws)
void | Botan::redc_p224 (BigInt &x, secure_vector< word > &ws)
void | Botan::redc_p256 (BigInt &x, secure_vector< word > &ws)
void | Botan::redc_p384 (BigInt &x, secure_vector< word > &ws)
void | Botan::redc_p521 (BigInt &x, secure_vector< word > &ws)